module icbcwifi

go 1.19

require (
	b612.me/starlog v1.3.0
	b612.me/starnet v0.1.5
	b612.me/staros v1.1.4
)

require (
	b612.me/notify v1.2.0 // indirect
	b612.me/starcrypto v0.0.1 // indirect
	b612.me/stario v0.0.7 // indirect
	b612.me/starmap v1.2.0 // indirect
	b612.me/win32api v0.0.1 // indirect
	b612.me/wincmd v0.0.1 // indirect
	golang.org/x/crypto v0.0.0-20220315160706-3147a52a75dd // indirect
	golang.org/x/sys v0.0.0-20220318055525-2edf467146b5 // indirect
	golang.org/x/term v0.0.0-20210927222741-03fcf44c2211 // indirect
)
